#ef-content a.ef-rss {zoom:1;}
#ef-content #ef-week-highlights-list li {zoom:1;}
#ef-content .clr {height:0px;}
.ef-browse-form,
.ef-form-section,
#ef-search-main,
#ef-search-input-wrapper,
#ef-search-filter-check,
#ef-search-filter-wrapper,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight,
#ef-content #ef-week-highlights .ef-content-list,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight ul li,
#pagetop
{
	zoom:1;
}

#ef-content #ef-content-wrapper #ef-content-secondary .hbox_narrow .hbox_body_left .section_headlines p {
  margin-bottom:5px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .hbox_narrow .hbox_body_left .section_headlines p a {
  float:left;
}
#ef-content #ef-content-wrapper #ef-content-secondary .hbox_narrow .hbox_body_left .section_headlines p a img {
  margin-right:5px;
}

#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters #ef-filters-alphabet {
  margin:0;
}

#ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-title a.ef-rss {
  padding:0;
  display:inline-block;
  height:12px;
  width:12px;
}